Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » After Installation: Plugin org.eclipse.ui is required. Must be added as a dependent plugin.
After Installation: Plugin org.eclipse.ui is required. Must be added as a dependent plugin. [message #615318] Wed, 06 June 2007 21:33
Felix Dorner is currently offline Felix Dorner
Messages: 676
Registered: July 2009
Senior Member
Hi,

I installed VE via the Callisto update site, when I try to create a new
Visual Class and enter the Class Name in the form, a message pops up at
the top of the form saying:

Plugin org.eclipse.ui is required. Must be added as a dependent plugin.


I cannot continue with creating the class then. Anyone had this before?


Thanks,
Felix
Previous Topic:How I can Add a component in VE toolbar
Next Topic:After Installation: Plugin org.eclipse.ui is required. Must be added as a dependent plugin.
Goto Forum:
  


Current Time: Thu Oct 02 16:49:17 GMT 2014

Powered by FUDForum. Page generated in 0.13922 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software